
.about .content p {
  text-align: justify;
}

.about .content .read-more {
  background-color: var(--accent-color);
  color: var(--contrast-color);
  padding: 12px 26px;
  border-radius: 30px;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  transition: background 0.3s;
  text-decoration: none;
}

.about .content .read-more i {
  margin-left: 10px;
  transition: margin 0.3s;
}

.about .content .read-more:hover i {
  margin-left: 15px;
}

.about .content p {
  text-align: justify;
}

.about .content .read-more {
  background-color: var(--accent-color);
  color: var(--contrast-color);
  padding: 12px 26px;
  border-radius: 30px;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  transition: background 0.3s;
  text-decoration: none;
}

.about .content .read-more i {
  margin-left: 10px;
  transition: margin 0.3s;
}

.about-gallery .image-single {
  display: flex;
  justify-content: flex-end; 
  align-items: center;       
  height: 400px;             
}

.about-gallery .image-single img {
  max-width: 80%;  
  height: auto;
  border-radius: 8px;
  box-shadow: 0 4px 15px var(--default-color);
}


.hover-beni {
    position: relative;
    cursor: pointer;
    color: var(--accent-color);
}

.hover-beni .dog-image {
    display: none;
    position: absolute;
    bottom: 120%;      /* IZNAD teksta */
    left: 50%;
    transform: translateX(-50%);
    width: 250px;   /* možeš prilagoditi */
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    background-color: var(--contrast-color);
    z-index: 10;
}

.hover-beni:hover .dog-image {
    display: block;
}



@media (max-width: 768px) {
  .about .content {
    padding-right: 0;
  }

  .about .content,
  .about .about-gallery {
    padding-left: 20px;
    padding-right: 20px;
  }
    .about-gallery .image-single {
    height: auto;              /* nema fiksne visine */
    justify-content: center;   /* centriraj horizontalno */
    padding: 20px 0;           /* malo prostora gore/dole */
  }

  .about-gallery .image-single img {
    max-width: 100%;           /* koristi celu širinu mobilnog */
  }
}
